Subject: bug#24133: 25.1.50; Some checkdoc.el functions use call-interactively incorrectly

From: [email-masked]
Date: Sat, 03 Sep 2016 12:04:43 -0400

tags 24133 fixed
close 24133 25.2
quit

Eli Zaretskii <[email-masked]> writes:

>> From: [email-masked]
>> Date: Thu, 01 Sep 2016 22:55:58 -0400
>> Cc: Matthew Malcomson <[email-masked]>, [email-masked]
>> 
>> Robert Cochran <[email-masked]> writes:
>> 
>> > I believe I've fixed all of the mentioned issues in this new
>> > patch.
>> 
>> Yup, looks ready for master.  What's your copyright status?
>
> Robert's assignment is on file.

I've pushed as ea015641 (I added colons to the commit message which I
hadn't noticed were missing before).